Home Knowledge Base Fantacy Script & Apps What are the Server and Software Requirements of Fantacy?

What are the Server and Software Requirements?

    These are the following requirements

  •    Apache server
  •    .MySQL 5.5.x Server
  •    PHP 5.2.8 and greater
  •    SMTP for PHPMailer() function. “sendmail” recommended for linux based servers
  •    PHP Configuration “mod_rewrite” should be enabled in the Apache server
  •    Server should have the port number 2195 enabled for TCP – APN (Apple Push Notification)